Subject: Re: [Fwd: NCURSES messed up]
From: "David A. Cobb" <[email-masked]>
To: Pavel Tsekov <[email-masked]>, Cygwin Library General Discussion <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Oct 2001 12:06:12 -0400

Yeah, sad ain't it?  I bumped up against an unexpected glitch and just 
fired off a "What the hell? Over." message.  In fact, I knew the ncurses 
install was problematical - I had read the thread when it was announced 
but like others that was after I had hosed my installation.  What I 
missed was how easy it was to fix.

I just un-installed the whole set of aps (ncurses,libncurses,terminfo) 
and stepped through Chuck's instructions and voila!

And yes, David, that was the problem this time.  Re-installing fixed the 
problem.  Although, given my recent phupps I don't blame you for asking.

Pavel Tsekov wrote:

> Hehe :) If've checked the mail list
> archives on cygwin site you would
> see this :) Was posted some 1-2 
> hours ago ;))
> 
> Pavel Tsekov
> 
> 
> ------------------------------------------------------------------------
> 
> Subject:
> 
> Re: NCURSES messed up
> From:
> 
> Pavel Tsekov <[email-masked]>
> Date:
> 
> Tue, 09 Oct 2001 13:39:49 +0200
> To:
> 
> "David A. Cobb" <[email-masked]>
> 
> 
> "David A. Cobb" wrote:
> 
>>Since the recent update of Ncurses, my Xemacs is disabled because it is
>>bound to a CYGNCURSES5.DLL.  I no longer have v5 of the dll, instead I
>>have v6.  It is not convenient right now to rebuild Xemacs.
>>
>>Is it possible to get a copy of CYGNCURSES5.DLL and put it in the
>>directory with Xemacs?
>>
> 
> Yes it is :) Look in the mailing list or follow this links:
> 
> http://sources.redhat.com/ml/cygwin/2001-10/msg00163.html
> http://sources.redhat.com/ml/cygwin/2001-10/msg00161.html
> 
> There are many other posts concerning this issue if you
> search the mailing list from this week.
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 
> 
> 
> ------------------------------------------------------------------------
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

-- 
David A. Cobb, Software Engineer, Public Access Advocate, All around 
nice guy.
New PGP key 09/13/2001:
:<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit&\
fingerprint=on>
:<http://wwwkeys.pgp.net:11371/pks/lookup?op=get&search=superbiskit&\
fingerprint=on>
Fingerprint=0x{E7C6_4EE2_6B75_5BA3_C52E__77FA_63C3_9366_DCFB_229B}
"By God's Grace I am a Christian man, by my actions a great sinner."
--The Way of a Pilgrim, R. M. French [tr.]
Potentially Viral Software is any software for which you are not allowed
to examine the source.  Do not buy or use Potentially Viral Software!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/